
Foreman - Feature #1402

[foreman] [functionality] [RFE] - smart proxies allow to sign/destroy few servers at the same time

12/19/2011 07:01 AM - Yaniv Eylon

Status: New   

Priority: Normal   

Assignee:    

Category: Smart Proxy   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it is possible to sign/destroy only one server at a given time.

please add a check box (for multiple selection) at the side of each server in the list.

and functions buttons at the bottom/top of this screen with the individual operations "Sign/Destroy"

once a user select few servers from the list and hit one of the buttons all selected servers will be "Sign || Destroy" according

to the selected button

History

#1 - 11/15/2012 10:06 AM - Benjamin Papillon

- Tracker changed from Bug to Feature

Moving this from "bug" to "feature" as it is a feature request and not an effective bug.

#2 - 06/22/2017 08:10 AM - Ohad Levy

- Description updated

- Assignee deleted (Ohad Levy)
